Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Need Google Earth 7

  1. #1
    Join Date
    Mar 2013
    Location
    Tucson, AZ
    Posts
    2

    Default Need Google Earth 7

    Converted back oS 12.3 from Mint 13. Everything worked perfectly , networking, audio and so on,
    My big issue is that Google Earth 7 downloaded just fine. Click on the icon and just get a bouncing earth icon and no launch.
    I added MESA 32 bit as a thought. lsb is installed.
    I really need the program for a business app. If there is no logical fix I 'll be forced back to LM 13 lickity split.

    Other wise love the look and feel of oS 12.3 KDE. Installer was GREAT, smooth, fast and slick.

    Thanks for any help.

  2. #2
    Join Date
    Jul 2008
    Location
    Seattle, WA
    Posts
    17,043

    Default Re: Need Google Earth 7

    On Mon, 18 Mar 2013 05:16:01 +0000, JPSant wrote:

    > Converted back oS 12.3 from Mint 13. Everything worked perfectly ,
    > networking, audio and so on,
    > My big issue is that Google Earth 7 downloaded just fine. Click on the
    > icon and just get a bouncing earth icon and no launch.
    > I added MESA 32 bit as a thought. lsb is installed.
    > I really need the program for a business app. If there is no logical fix
    > I 'll be forced back to LM 13 lickity split.


    Try launching GE from a terminal window - that'll most likely give you
    error messages that will tell you what's wrong.

    BTW, there's no need for statements along the lines of "if there's no
    fix, I'll be forced to go back to Mint". If that's what works for you,
    great, then go back to Mint. If you want help with openSUSE, we're here
    to help.

    Jim

    --
    Jim Henderson
    openSUSE Forums Administrator
    Forum Use Terms & Conditions at http://tinyurl.com/openSUSE-T-C

  3. #3
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,520
    Blog Entries
    15

    Default Re: Need Google Earth 7

    On Mon 18 Mar 2013 05:26:12 AM CDT, Jim Henderson wrote:

    On Mon, 18 Mar 2013 05:16:01 +0000, JPSant wrote:

    > Converted back oS 12.3 from Mint 13. Everything worked perfectly ,
    > networking, audio and so on,
    > My big issue is that Google Earth 7 downloaded just fine. Click on the
    > icon and just get a bouncing earth icon and no launch.
    > I added MESA 32 bit as a thought. lsb is installed.
    > I really need the program for a business app. If there is no logical
    > fix I 'll be forced back to LM 13 lickity split.


    Try launching GE from a terminal window - that'll most likely give you
    error messages that will tell you what's wrong.

    BTW, there's no need for statements along the lines of "if there's no
    fix, I'll be forced to go back to Mint". If that's what works for you,
    great, then go back to Mint. If you want help with openSUSE, we're
    here to help.

    Jim

    Hi
    Works fine here on 12.3 with the radeon and intel drivers. If the OP is
    on Nvidia, I think a softlink needs creating....

    @Jim +1

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    openSUSE 12.3 (x86_64) Kernel 3.7.10-1.1-desktop
    up 9:01, 5 users, load average: 0.03, 0.40, 0.95
    CPU Intel® i5 CPU M520@2.40GHz | GPU Intel® Ironlake Mobile


  4. #4
    Join Date
    Mar 2013
    Location
    Tucson, AZ
    Posts
    2

    Default Re: Need Google Earth 7

    It's a lowly Intel i915. HP dv7-6c95dx i7 8 gig

    Sorry, Mr. Henderson, I will be more careful on how I select my words.

    Sorry I NEED that program for daily business. That was my urgency. Seems I offended you.

  5. #5
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,655
    Blog Entries
    14

    Default Re: Need Google Earth 7

    Quote Originally Posted by JPSant View Post
    It's a lowly Intel i915. HP dv7-6c95dx i7 8 gig

    Sorry, Mr. Henderson, I will be more careful on how I select my words.

    Sorry I NEED that program for daily business. That was my urgency. Seems I offended you.
    Sure it's just the i915? No NVIDIA Optimus involved?

    On my laptop GE will not run on the Intel, which loads the i915 driver as well.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  6. #6
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    3,889

    Default AW: Need Google Earth 7

    Works here out of the box with Nvidia GTX 650 Ti on openSUSE 12.3 with:
    Code:
    i | nvidia-computeG03         | Paket | 310.32-15.1            | x86_64 | nVidia Graphics Drivers
    i | nvidia-gfxG03-kmp-desktop | Paket | 310.32_k3.7.9_1.1-15.3 | x86_64 | nVidia Graphics Drivers
    i | x11-video-nvidiaG03       | Paket | 310.32-15.1            | x86_64 | nVidia Graphics Drivers
    Code:
    i | google-earth-stable | Paket | 7.0.2.8415-0 | x86_64 | Programme

  7. #7
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,655
    Blog Entries
    14

    Default Re: Need Google Earth 7

    @OP: How did you install GE 7?
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  8. #8
    Join Date
    Aug 2008
    Location
    Little Exuma, Bahamas
    Posts
    699

    Default Re: Need Google Earth 7

    I recall that I was unable to get GE7 to run on this PC with similar hardware to yours and running 12.2, but I had no trouble running GE6 and find no significant differences in features. I struggled mightily with 7 before giving up. 6 installed successfully and ran OTB using an old RPM I found on line.
    MS user 1988-2008, Linux user 1998-present, openSUSE user since 2004
    (The first computer I used had a punch card reader)

  9. #9
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,520
    Blog Entries
    15

    Default Re: Need Google Earth 7

    On Mon 18 Mar 2013 06:16:01 AM CDT, JPSant wrote:


    It's a lowly Intel i915. HP dv7-6c95dx i7 8 gig

    Sorry, Mr. Henderson, I will be more careful on how I select my words.

    Sorry I NEED that program for daily business. That was my urgency.
    Seems I offended you.


    Hi
    This is a DELL E5510 using the i915 driver.... (see signature)

    I do run sna acceleration?

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    openSUSE 12.3 (x86_64) Kernel 3.7.10-1.1-desktop
    up 15:57, 5 users, load average: 0.04, 0.09, 0.08
    CPU Intel® i5 CPU M520@2.40GHz | GPU Intel® Ironlake Mobile


  10. #10
    Join Date
    Jul 2010
    Location
    Malaysia +8 GMT
    Posts
    198

    Default Re: Need Google Earth 7

    Still about google earth, does anyone manage to view the images from the panoramio pop up window? I am able to view the thumbnail but when I clicked any of it, the panoramio window will turn white

    thank you.
    Intel G2020 (Ivy), Asus P8H77-M LE, Tumbleweed, Gnome 3.24 on 120GB SSD
    Intel i5 4590 (Haswell), MSI B85M-G43, MSI GTX750Ti, Tumbleweed, Gnome 3.24 on 120GB SSD

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •